<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="ru-RU">
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Дни московской конкуренции</title>
		
		<link rel="stylesheet" href="/assets/css/main.css?v=1.2.8">

	</head>
	<body>
		<div id="home" class="page">
			<header id="header" class="header px-2 position-relative">
				<div class="container d-flex flex-row justify-content-between align-items-center mx-auto col-md-12">
					<a class="logo" href="/">
						<div class="logo-moscow"></div>
						<div class="logo-dmk"></div>
					</a>
					<nav class="nav-menu">
						<ul class="menu">
							<li class="menu-item"><a rel='m_PageScroll2id' href="#home">главная</a></li>
							<li class="menu-item"><a rel='m_PageScroll2id' href="#about">о конференции</a></li>
							<li class="menu-item"><a rel='m_PageScroll2id' href="#topics">темы</a></li>
							<li class="menu-item"><a rel='m_PageScroll2id' href="#speakers">спикеры</a></li>
							<li class="menu-item"><a rel='m_PageScroll2id' href="#where-and-when">где и когда</a></li>
						</ul>
					</nav>
					<div class="d-flex flex-row align-items-center">
						
						<nav class="nav-menu-social">
							<a class="nav-menu-social__item nav-menu-social__fb" href="/"><i class="fab fa-facebook-f"></i></a>
							<a class="nav-menu-social__item nav-menu-social__in" href="/"><i class="fab fa-instagram"></i></a>
							<a class="nav-menu-social__item nav-menu-social__vk" href="/"><i class="fab fa-vk"></i></a>
							<a class="nav-menu-social__item nav-menu-social__yt" href="/"><i class="fab fa-youtube"></i></a>
						</nav>
						<nav class="nav-menu-mobile"><i class="fas fa-bars"></i></nav>
					</div>
				</div>
			</header>
			<main class="main">
				<section class="home px-0">
					
					<div class="container d-flex flex-column mx-auto"> <!--  col-md-12  pt-16 pb-16 -->
						<div class="text-red text-center display-2 font-weight-medium mb-2">20 ноября</div>
						<h2 class="mx-auto text-uppercase text-center font-weight-medium text-dark mb-6 mb-sm-3">отраслевая конференция</h2>
						
						<div class="d-flex flex-row flex-sm-column"><!--  container border  col-md-12 -->
							
							<div class="home__item position-relative col-md-6">
								
								<div class="home__item-abstract"><img src="/assets/images/gl.png" alt=""></div>
							</div>
							
							<div class="home__item home__item-title col-md-6 pb-8">
								<h1 class="conference-title text-red text-uppercase">контрактная <span>система москвы:</span> <span>вектор <span>перемен</span></span></h1>
								<a href="" class="button text-uppercase text-white font-weight-bold mt-8 mt-sm-3 mb-sm-3 bg-red px-5">Регистрация</a>
							</div>
							
							
						</div>
					</div>
					
				</section>
				
				<section id="about" class="about bg-primary">

					<div class="container d-flex flex-column mx-auto col-md-12 pt-8 pt-sm-5 pb-3 pb-sm-0">
						<div class="col-md-12 text-center">
								<img src="/assets/images/str.svg" alt="">
						</div>
						
						<div class="container d-flex flex-row flex-wrap pt-9 pt-sm-5">
							<div class="px-10 col-md-4 col-sm-12 text-center mb-13 mb-sm-6 display-4 font-weight-medium">
								<p class="text-uppercase text-center font-weight-bold text-dark display-3">Работает</p> 
								 на рынке закупок Москвы как заказчик
							</div>
								
							<h2 class="col-md-4 col-sm-12 text-uppercase text-center mb-13 mb-sm-6 font-weight-medium text-red">Для тех, <span>кто:</span></h2>
							
							<div class="px-10 col-md-4 col-sm-12 text-center mb-13 mb-sm-6 display-4 font-weight-medium">
								<p class="text-uppercase text-center font-weight-bold text-dark display-3">Готов</p> 
								 совершенствоваться в профессии и расширять компетенции
							</div>
								
							<div class="px-10 col-md-4 col-sm-12 text-center mb-13 mb-sm-6 display-4 font-weight-medium">
								<p class="text-uppercase text-center font-weight-bold text-dark display-3">Нацелен</p> 
								 на повышение результативности своей работы

							</div>
							<div class="px-10 col-md-4 col-sm-12 text-center mb-13 mb-sm-6 display-4 font-weight-medium">
								<p class="text-uppercase text-center font-weight-bold text-dark display-3">Хочет</p> 
								 быть в курсе изменений контрактной системы
							</div>
							<div class="px-10 col-md-4 col-sm-12 text-center mb-13 mb-sm-16 display-4 font-weight-medium">
								<p class="text-uppercase text-center font-weight-bold text-dark display-3">считает</p> 
								 развитие добросовестной конкуренции драйвером современной экономики
							</div>
						</div>
					
					</div>
				</section>
				<div class="container col-md-6 text-center mx-auto mt-n10"><img src="/assets/images/icon-03.svg" alt=""></div>
				<section>
					<div class="container d-flex flex-column mx-auto col-md-12 pt-11 pt-sm-5 pb-3 pb-sm-0">
						<h2 class="mx-auto text-uppercase text-center font-weight-medium text-grey col-md-6 col-sm-12">В чём уникальность конференции?</h2>
						
						<div class="container d-flex flex-row flex-wrap mx-auto col-md-12 pt-10 pt-sm-5">
							<div class="px-10 col-md-6 col-sm-12 text-center mb-13 mb-sm-6 display-4 font-weight-medium">
								<p class="text-uppercase text-center font-weight-bold text-dark display-3">В числе первых<br /> узнать тренды развития</p> 
								 контрактной системы Москвы
							</div>
							<div class="px-10 col-md-6 col-sm-12 text-center mb-13 mb-sm-6 display-4 font-weight-medium">
								<p class="text-uppercase text-center font-weight-bold text-dark display-3">получить доступ<br /> к практическим кейсам</p> 
								самых эффективных заказчиков Москвы
							</div>
							<div class="px-10 col-md-6 col-sm-12 text-center mb-13 mb-sm-6 display-4 font-weight-medium">
								<p class="text-uppercase text-center font-weight-bold text-dark display-3">задать<br /> прямые вопросы</p> 
								тем, кто выступает регулятором рынка закупок и осуществляет контроль за корректностью действие его участников
							</div>
							<div class="px-10 col-md-6 col-sm-12 text-center mb-13 mb-sm-6 display-4 font-weight-medium">
								<p class="text-uppercase text-center font-weight-bold text-dark display-3">узнать о новых<br /> инструментах и решениях</p> 
								автоматизации для специалистов контрактных служб и высказать предложения по их совершенствованию
							</div>
						
						</div>
						
						
					</div>
				</section>
				<div class="container col-md-6 text-center mx-auto mb-n10"><img src="/assets/images/icon-02.svg" alt=""></div>
				<section class="bg-primary">
					<div class="container d-flex flex-column mx-auto col-md-12 pt-16 pb-16 pb-sm-5">
					
						<h2 class="mx-auto text-uppercase text-center font-weight-medium text-dark col-md-6 col-sm-12">Зачем участвовать в конференции?</h2>
						
						<div class="container d-flex flex-column mx-auto col-md-6 col-sm-12 pt-7 pb-8 pt-sm-5 pb-sm-5">
							<div class="px-10 col-md-12 text-center mb-7 mb-sm-6 display-4 font-weight-medium">
								<p class="text-uppercase text-center font-weight-bold text-dark display-3">Чтобы понимать,</p> 
								как будет развиваться контрактная система и какую стратегию формировать для получения максимальных эффектов
							</div>
							
							<div class="px-10 col-md-12 text-center mb-7 mb-sm-6 display-4 font-weight-medium">
								<p class="text-uppercase text-center font-weight-bold text-dark display-3">чтобы обменяться</p> 
								с коллегами реальным опытом и выработать оптимальные решения в условиях законодательства
							</div>
							
							<div class="px-10 col-md-12 text-center mb-7 mb-sm-6 display-4 font-weight-medium">
								<p class="text-uppercase text-center font-weight-bold text-dark display-3">чтобы чувствовать</p> 
								изменения рынка и быть готовым принять его вызовы
							</div>
							<div class="col-md-12 text-center">
								<img src="/assets/images/str.svg" alt="">
							</div>
						</div>
						<a href="" class="button text-uppercase mx-auto text-white font-weight-bold bg-red px-8 px-sm-2 display-4">Регистрация</a>
					
					</div>
				</section>
				<section id="topics" class="topics pb-16">
					<div class="container d-flex flex-column mx-auto col-md-11 pt-16 pt-sm-5 pb-16">
						<h2 class="mx-auto text-uppercase text-center font-weight-medium text-dark">Темы конференции</h2>
						<div class="container d-flex flex-row flex-wrap mx-auto col-md-9 pt-10 pt-sm-5 pb-9 pb-sm-0">
						
							<div class="topics__item col-md-6 col-sm-12">
								<h4 class="font-weight-medium display-4 pr-8 pl-8">Тенденции в изменении законодательства о контрактной системе: упрощение процедур закупок и тотальная электронизация</h4>
							</div>
							
							<div class="topics__item col-md-6 col-sm-12">
								<h4 class="font-weight-medium display-4 pr-8 pl-8">Электронные закупки и
								электронные магазины:
								что изменится в способах закупки
								в рамках Закона № 44-ФЗ?</h4>
							</div>
							
							<div class="topics__item col-md-6 col-sm-12">
								<h4 class="font-weight-medium display-4 pr-8 pl-8">Электронные контракты,
								электронизация исполнения
								контракта</h4>
							</div>
							
							<div class="topics__item col-md-6 col-sm-12">
								<h4 class="font-weight-medium display-4 pr-8 pl-8">Контроль в сфере закупок:
								стадия приемки и исполнения
								контрактов</h4>
							</div>
							
							<div class="topics__item col-md-6 col-sm-12">
								<h4 class="font-weight-medium display-4 pr-8 pl-8">Практика и методы выявления
								картельных сговоров на торгах</h4>
							</div>
							
							<div class="topics__item col-md-6 col-sm-12">
								<h4 class="font-weight-medium display-4 pr-8 pl-8">Стимулирование бизнеса
								к участию в закупках, в т.ч. прямых
								производителей
								</h4>
							</div>
						
						</div>
						<a href="" class="button text-uppercase mx-auto text-white font-weight-bold bg-dark px-8 px-sm-2 display-4">Программа конференции</a>
					</div>
				</section>
				<section id="speakers" class="speakers bg-primary">
					<div class="container d-flex flex-column justify-content-between align-items-center mx-auto col-md-11 pt-16 pt-sm-5 pb-5">
						<h2 class="mx-auto text-uppercase text-center font-weight-medium text-dark">Спикеры конференции</h2>
						
						<div class="container d-flex flex-row flex-wrap mx-auto col-md-9 pt-10 pt-sm-5">
						
							<div class="speakers__item col-md-3 col-sm-6 mb-sm-6 mb-9">
								<div class="speakers__photo mb-2"><img src="/assets/images/speakers/speaker_1.png" alt=""></div>
								<div class="speakers__caption text-center display-6">
									<h4 class="font-weight-bold display-5">Дыбова Елена</h4>
									вице-президент Торговопромышленной палаты
									Российской Федерации
								</div>
							</div>
							
							<div class="speakers__item col-md-3 col-sm-6 mb-sm-6 mb-9">
								<div class="speakers__photo mb-2"><img src="/assets/images/speakers/speaker_2.png" alt=""></div>
								<div class="speakers__caption text-center display-6">
									<h4 class="font-weight-bold display-5">Ханян Армен</h4>
									руководитель Московского
									УФАС России
								</div>
							</div>
							
							<div class="speakers__item col-md-3 col-sm-6 mb-sm-6 mb-9">
								<div class="speakers__photo mb-2"><img src="/assets/images/speakers/speaker_3.png" alt=""></div>
								<div class="speakers__caption text-center display-6">
									<h4 class="font-weight-bold display-5">Данчиков Евгений</h4>
									Министр Правительства
									Москвы, начальник
									Главного контрольного
									управления города Москвы
								</div>
							</div>
							
							<div class="speakers__item col-md-3 col-sm-6 mb-sm-6 mb-9">
								<div class="speakers__photo mb-2"><img src="/assets/images/speakers/speaker_4.png" alt=""></div>
								<div class="speakers__caption text-center display-6">
									<h4 class="font-weight-bold display-5">Калинин Александр</h4>
									президент Общероссийской
									общественной организации
									малого и среднего
									предпринимательства
									«ОПОРА РОССИИ»
								</div>
							</div>
							
							<div class="speakers__item col-md-3 col-sm-6 mb-sm-6 mb-9">
								<div class="speakers__photo mb-2"><img src="/assets/images/speakers/speaker_5.png" alt=""></div>
								<div class="speakers__caption text-center display-6">
									<h4 class="font-weight-bold display-5">Дёгтев Геннадий</h4>
									руководитель Департамента
									города Москвы
									по конкурентной политике
								</div>
							</div>
							
							<div class="speakers__item col-md-3 col-sm-6 mb-sm-6 mb-9">
								<div class="speakers__photo mb-2"><img src="/assets/images/speakers/speaker_6.png" alt=""></div>
								<div class="speakers__caption text-center display-6">
									<h4 class="font-weight-bold display-5">Лысенко Эдуард</h4>
									Министр Правительства
									Москвы, руководитель
									Департамента
									информационных технологий

								</div>
							</div>
							
							<div class="speakers__item col-md-3 col-sm-6 mb-sm-0 mb-9">
								<div class="speakers__photo mb-2"><img src="/assets/images/speakers/speaker_7.png" alt=""></div>
								<div class="speakers__caption text-center display-6">
									<h4 class="font-weight-bold display-5">Тихонов Денис</h4>
									Министр Правительства
									Москвы, руководитель
									Департамента экономической
									политики и развития города
									Москвы
								</div>
							</div>
						
						</div>
						
					</div>
				</section>
				<section class="partners">
					<div class="container d-flex flex-column justify-content-between align-items-center mx-auto col-md-11 pt-16 pt-sm-5 pb-5">
						<h2 class="mx-auto text-uppercase text-center font-weight-medium text-dark">Партнеры</h2>
						
						<div class="container d-flex flex-row flex-wrap mx-auto col-md-9 pt-6 col-sm-12 pt-sm-5">
							<div class="partners__item col-md-3 text-center mb-9 px-2 font-weight-medium col-sm-6 mb-sm-6">
								<div class="partners__logo"><img src="/assets/images/partners/partner_1.jpg" alt=""></div>
								<div class="partners__title">Департамент экономической политики и развития  города Москвы</div>
							</div>
							<div class="partners__item col-md-3 text-center mb-9 px-2 font-weight-medium col-sm-6 mb-sm-6">
								<div class="partners__logo"><img src="/assets/images/partners/partner_2.png" alt=""></div>
								<div class="partners__title">Главное контрольное управление города Москвы</div>
							</div>
							<div class="partners__item col-md-3 text-center mb-9 px-2 font-weight-medium col-sm-6 mb-sm-6">
								<div class="partners__logo"><img src="/assets/images/partners/partner_3.png" alt=""></div>
								<div class="partners__title">Департамент города Москвы по конкурентной политике</div>
							</div>
							<div class="partners__item col-md-3 text-center mb-9 px-2 font-weight-medium col-sm-6 mb-sm-6">
								<div class="partners__logo"><img src="/assets/images/partners/partner_4.png" alt=""></div>
								<div class="partners__title">Московский УФАС</div>
							</div>
							<div class="partners__item col-md-3 text-center mb-9 px-2 font-weight-medium col-sm-6 mb-sm-6">
								<div class="partners__logo"><img src="/assets/images/partners/partner_5.png" alt=""></div>
								<div class="partners__title">Департамент информационных технологий города Москвы</div>
							</div>
							<div class="partners__item col-md-3 text-center mb-9 px-2 font-weight-medium col-sm-6 mb-sm-6">
								<div class="partners__logo"><img src="/assets/images/partners/partner_6.jpg" alt=""></div>
								<div class="partners__title">Общественная организацая «Деловая Россия»</div>
							</div>
							<div class="partners__item col-md-3 text-center mb-9 px-2 font-weight-medium col-sm-6 mb-sm-0">
								<div class="partners__logo"><img src="/assets/images/partners/partner_7.jpg" alt=""></div>
								<div class="partners__title">Общественная организацая «Опора России»</div>
							</div>
							<div class="partners__item col-md-3 text-center mb-9 px-2 font-weight-medium col-sm-6 mb-sm-0">
								<div class="partners__logo"><img src="/assets/images/partners/partner_8.jpg" alt=""></div>
								<div class="partners__title">Торговопромышленная палата</div>
							</div>						
						</div>
						
					</div>
				</section>
				<section id="where-and-when" class="where-and-when bg-primary"> 
					<div class="container d-flex flex-column mx-auto col-md-11 pt-16 pb-16 pt-sm-5 pb-sm-5">
						<h2 class="mx-auto text-uppercase text-center font-weight-medium text-dark">Где и когда</h2>
						
						<div class="container d-flex flex-row flex-wrap justify-content-between mx-auto col-md-9 col-sm-12 pt-10 pt-sm-5">
						
							<div class="col-md-6 col-sm-12 mb-sm-6 text-sm-center">
								<h3 class="text-red font-weight-bold display-2 mb-4 mb-sm-3">20 ноября</h3>
								<p class="text-dark display-3 font-weight-bold mb-4 mb-sm-3">10:00-18:00</p>
								<p class="text-dark display-4 mb-14 mb-sm-3">
									Москва, ул. 2-я Брестская, 6,<br />
									пространство «Интерактивная<br/>
									карта Москвы»
								</p>
								<a href="" class="button text-uppercase text-white font-weight-bold bg-red px-8 px-sm-2 display-4">Регистрация</a>
							</div>
							<div id="map" class="map col-md-6 col-sm-12">
							</div>
							
						
						</div>
					</div>
				</section>
			</main>
			<footer class="bg-dark">
				<div class="container d-flex flex-column mx-auto col-md-11 pt-10 pb-16 pt-sm-5 pb-sm-5">
					<h2 class="mx-auto text-uppercase text-center font-weight-medium text-white">Контакты</h2>
					
					<div class="container d-flex flex-row flex-wrap justify-content-between mx-auto col-md-8 col-sm-12 pt-10 pt-sm-5">
						<div class="col-md-6 px-7 col-sm-12 text-sm-center mb-sm-3 px-sm-2">
							<p class="font-weight-bold text-red mb-3">По общим вопросам:</p>
							+7 (499) 652-60-27
						</div>
						<div class="col-md-6 px-7 col-sm-12 text-sm-center px-sm-2">
							<p class="font-weight-bold text-yellow mb-3">Для представителей СМИ:</p>
							+7 (495) 957-75-00, доб. 57-068
							<br />
							pr-tender@mos.ru
						</div>
					</div>
				</div>
			</footer>
		</div>
			
	
		<script src="https://code.jquery.com/jquery-1.12.4.min.js" integrity="sha256-ZosEbRLbNQzLpnKIkEdrPv7lOy9C27hHQ+Xp8a4MxAQ=" crossorigin="anonymous"></script>
		<script src="https://use.fontawesome.com/releases/v5.8.1/js/all.js"></script>
		<script src="https://api-maps.yandex.ru/2.1/?lang=ru_RU&amp;apikey=<ваш API-ключ>" type="text/javascript"></script>
		<script src="/assets/js/jquery.malihu.PageScroll2id.min.js"></script>
		<script src="/assets/js/placemark.js?v=1.2.3"></script>
		<script src="/assets/js/main.js?v=1.2.5"></script>
		
	</body>
</html>